<?php
header('Content-type: text/xml');
// phone number you've verified with Twilio
//$callerId = "+19036485089";   // Change  it
$callerId    = "+16469048874";    //  Change   it+13237607710
$fromcall    = $_REQUEST['From'];
$explodeFrom = explode('client:', $fromcall);
file_put_contents("test.txt", print_r($_REQUEST, true));
$tocall   = $_REQUEST['tocall'];
	echo '<Response>
		<Dial callerId="'.$callerId.'" record="record-from-answer">
			<Number>'.$tocall.'</Number>
		</Dial>
	</Response>';
